Skip to content

document-common​


Get document statistics​

GET
/accounts/{accountUuid}/documents/v2/statistics

Get statistics of saved documents and their location

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": {
  
  
"total": 0,
  
  
"deepBox": 0,
  
  
"s3": 0
  
},
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​